
body
{
  margin: 0;
  padding: 0;
  min-width: 760px;
  font-family: sans-serif;
  font-size: 12pt;
  background-image: url(../images/background.png);
  background-color: gray;
}

div#page_body
{
  background-image: url(../images/background-top.png);
  background-repeat: repeat-x;
}

div#page_body > table
{
  width: 1000px;
  margin: auto;
}

div#page_body > table
{
  margin-top: 15px;
/*   border-spacing: 15px; */
}

div#banner
{
  background-image: url(../images/banner-stretch.png) ;
  background-repeat: repeat-x ;  
  color: white ;
  height: 243px;
  width: 1000px;
  margin: auto;
}

div#banner img
{
  display: block;
}


td.left
{
  width: 180px;
  vertical-align: top;
  min-height: 500px;
}

td.middle
{
  vertical-align: top;
  min-height: 500px;
}

td.right
{
  display: none;
  width: 300px;
  vertical-align: top;
  min-height: 500px;
}


div#main
{
/*  width: 430px; */
  width: 750px;
  margin: auto;
  padding: 10pt;
  min-height: 500px;
  background-image: url(../images/beige.png);
}

div#sidebar_menu
{
  width: 180px;
  font-size: 15px;
}

div.menu
{
  padding: 10px 0px;
  background-image: url(../images/button-background-over.png);
}

div.menuItem,div.menuItemActive
{
  position: relative;
  vertical-align: center;
  width: 175px;
  margin-bottom: 5px;
  margin-left: 1px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  clear: both;
}

div.menuItem
{
}

div.menuItem img, div.menuItemActive img
{
  display:none;
}

div.menuItemActive
{
  background-image: url(../images/button-background.png);
}


div.menuItem a
{
  text-decoration: none;
  color: black ;
}

div.menuItemActive
{
  cursor: pointer;
}

div.menuItemActive a
{
  text-decoration: none;
  color: #666 ;
}

div.subMenu
{
  margin-left: -5px;
  margin-top: -1px;
  position: absolute;
  z-index: 10;
  background-image: url(../images/button-background-over.png);
}

div#current_funerals
{
  position: relative;
  left: 0 ;
/*  background-image: url(../images/green.png); */
/*  background-image: url(../images/button-background.png); */
  background-image: url(../images/button-background-over.png);
  min-height: 500px;
  width: 300px;
  text-align: center;  
  padding: 10pt 0;
  font-family: sans-serif;
  color: black;
  font-size: 11px;
}

div#current_funerals div.title
{
  margin: 1px 5px 0px 5px;
  text-align: center;
  font-size: 14pt;
  font-family: times;
}

div#current_funerals h1
{
  font-size: 14px;
}

div#current_funerals hr
{
  border: 0 ;
  display: none;
  visibility: hidden;
}

div#current_funerals a
{
  color: #FFD;
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div.funeralListCommunity h1
{
  display: none;
}

div#footer
{
  background-image: url(../images/footer.png);
  height: 129px;
  width: 1009px;
  font-size: 9pt;
  margin: auto;
  margin-top: 20px;
  padding-bottom: 100px;
  background-position: 3px 0px;
  background-repeat: no-repeat;
  color: black ;
  text-align: center;  
}

div#footer a
{
  color: black;
}

div.subbanner
{
  display: none;
  height: 315px;
  background-image: url(../images/homes.png);
  background-repeat: no-repeat;
  width: 1000px;
  margin: auto;  
}

div.staff_listing {text-align: center;}
div.staff_listing img {height: 300px;}

div.facilities { text-align: center; }
div.facilities img { height: 400px; margin: 35px 0px; }

a.deceased span { display: none;}
a.deceased > div {float: left; color: black;}
div.obit_details_container { width: 290px; margin: 5px 0px; padding: 5px 5px; background-color: white;  opacity:0.8;}
div.obit_details {display: none;}
div.obit_details#details_image {display: inline-block; float: right; width: 50px;}
div.obit_details#details_image img {width: 50px;}
div.obit_details#details_name { display: block; float: left; width: 240px; padding-bottom: 5px; font-size: 12pt; font-weight: bold; font-family: times;}
div.obit_details#details_dod{ display: block; font-size: 8pt; float: left; width: 180px;}
div.obit_details#details_dod:before { content: "Passed On ";}
div.obit_details#details_service_date { display: block; font-size: 8pt; float: left; width: 180px;}
div.obit_details#details_service_date:before { content: "Service On ";}
